/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_education";
    src: url("./flaticon_education.woff2?04bf220ac2091a218baa6415cf247b41") format("woff2"),
url("./flaticon_education.woff?04bf220ac2091a218baa6415cf247b41") format("woff"),
url("./flaticon_education.eot?04bf220ac2091a218baa6415cf247b41#iefix") format("embedded-opentype"),
url("./flaticon_education.ttf?04bf220ac2091a218baa6415cf247b41") format("truetype"),
url("./flaticon_education.svg?04bf220ac2091a218baa6415cf247b41#flaticon_education") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_education !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-down-arrow:before {
    content: "\f101";
}
.flaticon-magnifying-glass:before {
    content: "\f102";
}
.flaticon-right-arrow:before {
    content: "\f103";
}
.flaticon-working-hours:before {
    content: "\f104";
}
.flaticon-award:before {
    content: "\f105";
}
.flaticon-choices:before {
    content: "\f106";
}
.flaticon-earth-with-continents:before {
    content: "\f107";
}
.flaticon-user:before {
    content: "\f108";
}
.flaticon-video:before {
    content: "\f109";
}
.flaticon-trending-topic:before {
    content: "\f10a";
}
.flaticon-like:before {
    content: "\f10b";
}
.flaticon-pattern:before {
    content: "\f10c";
}
.flaticon-call:before {
    content: "\f10d";
}
.flaticon-envelope:before {
    content: "\f10e";
}
.flaticon-placeholder:before {
    content: "\f10f";
}
.flaticon-aquarius:before {
    content: "\f110";
}
.flaticon-shape:before {
    content: "\f111";
}
.flaticon-shape-1:before {
    content: "\f112";
}
.flaticon-shape-2:before {
    content: "\f113";
}
.flaticon-shape-3:before {
    content: "\f114";
}
.flaticon-play-button:before {
    content: "\f115";
}
.flaticon-education:before {
    content: "\f116";
}
.flaticon-skill:before {
    content: "\f117";
}
.flaticon-organizational:before {
    content: "\f118";
}
.flaticon-stopwatch:before {
    content: "\f119";
}
.flaticon-hourglass:before {
    content: "\f11a";
}
.flaticon-plan:before {
    content: "\f11b";
}
.flaticon-star-1:before {
    content: "\f11c";
}
.flaticon-shape-4:before {
    content: "\f11d";
}
.flaticon-check-circular-button:before {
    content: "\f11e";
}
.flaticon-play-button-arrowhead:before {
    content: "\f11f";
}
.flaticon-verify:before {
    content: "\f120";
}
.flaticon-facebook-app-symbol:before {
    content: "\f121";
}
.flaticon-instagram:before {
    content: "\f122";
}
.flaticon-linkedin:before {
    content: "\f123";
}
.flaticon-twitter:before {
    content: "\f124";
}
.flaticon-tik-tok:before {
    content: "\f125";
}
.flaticon-youtube:before {
    content: "\f126";
}
.flaticon-award-1:before {
    content: "\f127";
}
.flaticon-clapperboard:before {
    content: "\f128";
}
.flaticon-study:before {
    content: "\f129";
}
.flaticon-multitasking:before {
    content: "\f12a";
}
.flaticon-checked:before {
    content: "\f12b";
}
.flaticon-lock:before {
    content: "\f12c";
}
.flaticon-star-2:before {
    content: "\f12d";
}
.flaticon-man:before {
    content: "\f12e";
}
.flaticon-briefcase:before {
    content: "\f12f";
}
.flaticon-close:before {
    content: "\f130";
}
.flaticon-menu-bar:before {
    content: "\f131";
}
.flaticon-chevron:before {
    content: "\f132";
}
.flaticon-left-chevron:before {
    content: "\f133";
}
.flaticon-question:before {
    content: "\f134";
}

